/* Class = "PQTitlelessKeyWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "vendredi 2 octobre 2009"; ObjectID = "8"; */
"vendredi 2 octobre 2009" = "vendredi 2 octobre 2009";

/* Class = "NSBox"; title = "Box"; ObjectID = "13"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "22"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "2 octobre 2009 (0x30000)"; ObjectID = "98"; */
"2 octobre 2009 (0x30000)" = "2 octobre 2009 (0x30000)";

/* Class = "NSMenuItem"; title = "2 oct. 2009 (0x20000)"; ObjectID = "99"; */
"2 oct. 2009 (0x20000)" = "2 oct. 2009 (0x20000)";

/* Class = "NSMenuItem"; title = "03/10/09 (0x10000)"; ObjectID = "100"; */
"03/10/09 (0x10000)" = "03/10/09 (0x10000)";

/* Class = "NSMenuItem"; title = "12:37 (0x1)"; ObjectID = "101"; */
"12:37 (0x1)" = "12:37 (0x1)";

/* Class = "NSMenuItem"; title = "12:37:40 (0x2)"; ObjectID = "102"; */
"12:37:40 (0x2)" = "12:37:40 (0x2)";

/* Class = "NSMenuItem"; title = "3 octobre 2009 12:37"; ObjectID = "103"; */
"3 octobre 2009 12:37" = "3 octobre 2009 12:37";

/* Class = "NSTextFieldCell"; title = "Choose Date Format"; ObjectID = "120"; */
"Choose Date Format" = "Choose Date Format";

/* Class = "NSTextFieldCell"; title = "Set the Date"; ObjectID = "121"; */
"Set the Date" = "Set the Date";

/* Class = "NSButtonCell"; title = "Automatically update on open"; ObjectID = "122"; */
"Automatically update on open" = "Automatically update on open";

/* Class = "NSButtonCell"; title = "Set to Today"; ObjectID = "123"; */
"Set to Today" = "Set to Today";

